.half-logo-text {
    position: relative;
}

.half-logo-text-content {
    text-align: center;
}

.half-logo-text-content h2 {
    margin: 0 0 10px;
}

.half-logo-slide-image img {
    width: auto;
    height: auto;
    max-height: 54px;
}

.half-logo-slider .slick-slide {
    margin: 0 16px;
}

.half-logo-slider {
    margin: 0 -22px;
    overflow: hidden;
}

.half-logo-slider:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: calc(100% + 5px);
    background: linear-gradient(90deg, #F3BF1A 3.76%, rgba(243, 191, 26, 0) 22.4%, rgba(243, 191, 26, 0) 76.53%, #F3BF1A 95.35%);
}

.half-logo-text-image {
    margin: 0 0 60px;
}


@media(min-width: 768px) {
    .half-logo-text-image {
        display: flex;
        margin-top: -50px;
    }

    .half-logo-slider {
        margin: 0;
        width: 50%;
    }

    .half-logo-slider:after {
        background: linear-gradient(180deg, #F3BF1A 3.76%, rgba(243, 191, 26, 0) 22.4%, rgba(243, 191, 26, 0) 76.53%, #F3BF1A 95.35%);
    }

    .half-logo-slide-image img {
        max-height: 80px;
        margin: 0 auto;
    }

    .half-logo-slider .slick-slide {
        margin: 30px 0;
    }

    .half-logo-slider.reverse.slick-vertical {
        transform: rotate(180deg);
    }

    .half-logo-slider.reverse .slick-slide {
        transform: rotate(180deg);
    }
}


@media(min-width: 1200px) {
    .half-logo-text__wrapper {
        display: flex;
        align-items: center;
        flex-direction: row-reverse;
        justify-content: space-between;
    }

    .half-logo-text-image {
        width: 50%;
        margin: 0;
    }

    .half-logo-text-content {
        width: 50%;
        text-align: left;
        max-width: 509px;
    }

    .homepage-padding {
        padding: 20px 0 !important;
    }
}